» Ubuntu » Paketit

Error

two or more packages specified (linux-image-3.0.0-14-generic oneiric)